Debian Bug report logs - #411422
ITA: emms -- The Emacs MultiMedia System

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jorgen Schaefer <forcer@debian.org>

Date: Sun, 18 Feb 2007 23:18:01 UTC

Owned by: Arnaud Fontaine <arnaud@andesi.org>

Severity: normal

Fixed in version emms/2.1+clean-1

Done: Arnaud Fontaine <arnaud@andesi.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#411422; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jorgen Schaefer <forcer@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jorgen Schaefer <forcer@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: emms -- The Emacs MultiMedia Syste
Date: Mon, 19 Feb 2007 00:16:25 +0100
Package: wnpp
Severity: normal

Orphaned. Upstream is very cooperative, if sometimes a bit slow (I am
upstream).

-- System Information:
Debian Release: 4.0
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.18-3-k7
Locale: LANG=C, LC_CTYPE=de_DE.utf8 (charmap=UTF-8)



Changed Bug title to ITA: emms -- The Emacs MultiMedia System from O: emms -- The Emacs MultiMedia Syste. Request was from Arnaud Fontaine <arnaud@andesi.org> to control@bugs.debian.org. (Mon, 07 May 2007 07:54:06 GMT) Full text and rfc822 format available.

Owner recorded as Arnaud Fontaine <arnaud@andesi.org>. Request was from Arnaud Fontaine <arnaud@andesi.org> to control@bugs.debian.org. (Mon, 07 May 2007 07:54:07 GMT) Full text and rfc822 format available.

Message sent on to Jorgen Schaefer <forcer@debian.org>:
Bug#411422. Full text and rfc822 format available.

Message #12 received at 411422-submitter@bugs.debian.org (full text, mbox):

From: Arnaud Fontaine <arnaud@andesi.org>
To: 411422-submitter@bugs.debian.org
Cc: control@bugs.debian.org
Subject: O: emms -- The Emacs MultiMedia System
Date: Mon, 07 May 2007 09:52:07 +0200
[Message part 1 (text/plain, inline)]
retitle 411422 ITA: emms -- The Emacs MultiMedia System
owner 411422 !
thanks

Hey,

As a regular user of emms, I would like to maintain this package. I will
upload a new revision ASAP.

Cheers,
Arnaud Fontaine


[Message part 2 (application/pgp-signature, inline)]

Reply sent to Arnaud Fontaine <arnaud@andesi.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jorgen Schaefer <forcer@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 411422-close@bugs.debian.org (full text, mbox):

From: Arnaud Fontaine <arnaud@andesi.org>
To: 411422-close@bugs.debian.org
Subject: Bug#411422: fixed in emms 2.1+clean-1
Date: Tue, 08 May 2007 21:02:02 +0000
Source: emms
Source-Version: 2.1+clean-1

We believe that the bug you reported is fixed in the latest version of
emms, which is due to be installed in the Debian FTP archive:

emms_2.1+clean-1.diff.gz
  to pool/main/e/emms/emms_2.1+clean-1.diff.gz
emms_2.1+clean-1.dsc
  to pool/main/e/emms/emms_2.1+clean-1.dsc
emms_2.1+clean-1_i386.deb
  to pool/main/e/emms/emms_2.1+clean-1_i386.deb
emms_2.1+clean.orig.tar.gz
  to pool/main/e/emms/emms_2.1+clean.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 411422@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Arnaud Fontaine <arnaud@andesi.org> (supplier of updated emms package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 08 May 2007 17:00:49 +0200
Source: emms
Binary: emms
Architecture: source i386
Version: 2.1+clean-1
Distribution: unstable
Urgency: low
Maintainer: Arnaud Fontaine <arnaud@andesi.org>
Changed-By: Arnaud Fontaine <arnaud@andesi.org>
Description: 
 emms       - The Emacs MultiMedia System
Closes: 411422
Changes: 
 emms (2.1+clean-1) unstable; urgency=low
 .
   * New maintainer. Closes: #411422.
   * Remove debian/ directory from upstream source.
   * Switch to cdbs.
   * Add debian/watch.
   * Add debian/manpages.
   * Add debian/info.
   * Add debian/doc-base.
   * debian/docs:
     + Add HTML documentation.
     + Add FAQ.
   * debian/control*:
     + Add Homepage field.
     + Remove obsolete conflict against emacs20.
   * debian/copyright:
     + Format according to the dh_make template.
Files: 
 07068cc2aca329a316a952cade61ea5d 617 sound optional emms_2.1+clean-1.dsc
 bdce8e9388c925ca4f41d708f42e74ef 145067 sound optional emms_2.1+clean.orig.tar.gz
 07bc25c808e4439f60bcd09968a2bd4a 3758 sound optional emms_2.1+clean-1.diff.gz
 e5afe8c4dc6166bd282837438215e621 189344 sound optional emms_2.1+clean-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGQN0dB01zfu119ZkRAtQ+AJ9zywGuoT2Gs4asnn8VXFC5DxOD7wCfcle4
ZWjaU7zQVNDVeRfHjUuBJVs=
=jE0l
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 19:08:35 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 02:30:43 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.